产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"Apple.Safari.Webkit.emitEqualityOpImpl.Remote.Code.Execution"

  • 特征库ID:

    48338

  • 漏洞级别:

    high

  • CVE ID:

    CVE-2019-8684

  • 建议的动作:

    drop

  • 受影响的系统:

    MacOS

  • 协议:

    tcp

攻击漏洞描述

这表明试图利用 Apple WebKit 中的内存损坏漏洞。该漏洞是由于易受攻击的软件尝试处理恶意制作的网页时发生的错误造成的。远程攻击者可能能够利用此漏洞通过精心设计的网页在应用程序上下文中执行任意代码。

影响范围

Safari prior to 12.1.2

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统团队。

解决办法

应用供应商提供的补丁或修复程序,可从以下网站获得:https://support.apple.com/HT210355

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式